/* 1 Reset */
@import url('reset.css');
/* 2 Global */

body {
	margin:0;
	padding:0;
	/*font: normal 13px arial, helvetica,sans-serif;*/
	font: normal 12px Helvatica,Verdana,MS Sans Serif,Arial;
	color: #000;
	text-align:center;
	background: #132207 url("../../images/bg.jpg") no-repeat center top;
	}

.aboutus-bg{background: #436386 url("../../images/aboutus-bg.jpg") no-repeat center top}
.products-bg{background: #024296 url("../../images/products-bg.jpg") no-repeat center top}
.investors-bg{background: #000c32 url("../../images/investors-bg.jpg") no-repeat center top}
.partners-bg{background: #d3e1f2 url("../../images/partners-bg.jpg") no-repeat center top}
.our-investments-bg{background: #497332 url("../../images/our-investments-bg.jpg") no-repeat center top}
.facilities-bg{background: #243919 url("../../images/facilities-bg.jpg") no-repeat center top}
.media-center-bg{background: #cacabe url("../../images/media-center-bg.jpg") no-repeat center top}
.sustainability-bg{background: #82c61a url("../../images/sustainability-bg.jpg") no-repeat center top}

/* Common */
html, body{height:100%}
ul{list-style:none}
.flft{width:auto;float:left}
.frgt{width:auto;float:right}
.clear{clear:both;line-height:0}
a{text-decoration:none;outline:none;}
a:hover{text-decoration:underline;}
a.link{text-decoration:none;outline:none;color:#620003}
a.link:hover{text-decoration:none;color:#fff}
sup{line-height:0}
.txt-ctr{text-align:center}
.txt-rgt{text-align:right}
.b{font-weight:bold;}
.vmiddle{vertical-align:middle}
.pos{position:relative}
img{outline:none}
.w1{width:100%}
.areas, .areasIcons{cursor:pointer}

/* Headers */
h2{padding:10px 5px 0 5px; width:130px; height:26px; float:left; font: bold 14px/18px Helvatica,Verdana,MS Sans Serif,Arial; color:#fff; background: url("../../images/rgt-nav-top.png") no-repeat 0 0}
h3{width:485px; float:left; clear:both; height:28px; padding:7px 0 0 15px; color:#EE6E08;font: bold 16px/18px Helvatica,Verdana,MS Sans Serif,Arial;background: url("../../images/hd-bg.png") no-repeat 0 0}
/*h4{width:114px; height:35px; padding-top:15px; float:left; text-align:center; font: bold 12px/18px Helvatica,Verdana,MS Sans Serif,Arial; color:#ff5400; background:url("../../images/txt-btn-bg.png") no-repeat 0 0}
h4 a{color:#ff5400;}*/
h5{color:#EE6E08;font: bold 16px/18px Helvatica,Verdana,MS Sans Serif,Arial; }
h5 span{color:#000;font: bold 13px/18px Helvatica,Verdana,MS Sans Serif,Arial;}

/* 3 Layout Constructions */
#container{margin:0 auto;width:100%; position:relative;}
#bgimg{min-width:1000px; width:100%; position:absolute; overflow:hidden; left:0; top:0; z-index:1;}
#maincont{margin:0 auto; width:985px;text-align:left;position:relative; z-index:2;}
.wrapper{width:985px;float:left;}

/* Top Nav */
div.topnav {margin:10px 0 0 0;width:543px;position:relative;z-index:250}
.ls,.rs,.ms,ul.main-nav li.search,.selectbox,ul.main-nav li.go {background: url("../../images/mysprite.png") no-repeat;}
.ls,.rs,ul.main-nav li.search {background-repeat: no-repeat;}
.ms {background-repeat: repeat-x;}
.ls {padding-left:15px;}
.rs {background-position:100% -64px;padding-right:16px;}
.ms {background-position:0 -32px;}
ul.main-nav li.go {background-position:-134px -96px;}
ul.main-nav li.search {background-position:0 -96px;}
.selectbox {background-position:0px -121px;}
div.topnav,.ls,.rs,.ms,ul.main-nav {height:32px;}

ul.main-nav {position:absolute;top:3px;left:5px;height:26px;_width:539px;}
ul.main-nav li {float:left;display:block;}
/*ul.main-nav li,ul.main-nav li input,ul.main-nav li select {font-size:10px;text-transform:uppercase;}*/
ul.main-nav li a {color:#474145;display:block;margin:8px 2px 7px 0;padding:0 5px;line-height:10px;border-right:1px solid #474145;}
ul.main-nav li a.link, ul.main-nav li span {width:15px; height:15px; margin:5px 5px 0 5px; padding:0; border:0; float:left; text-indent:-2999px; background:url("../../images/home-icon.gif") no-repeat top left}
ul.main-nav li a.link:hover, ul.main-nav li span {background:url("../../images/home-icon.gif") no-repeat bottom left}
ul.main-nav li a.none {border-right:0px solid #474145 !important;}


ul.main-nav li.search {margin-left:2px; width:134px;height:26px;padding:0;overflow:hidden;}
ul.main-nav li.go {width:29px;height:25px;padding:0;}
ul.main-nav li.group {width:163px;height:26px;padding-right:6px;} 
ul.main-nav li.search input{width:118px;margin:5px 10px;}
ul.main-nav li.go input {width:29px;height:25px;}
ul.main-nav li.search input,
ul.main-nav li.go input {border:0;background:none;/*cursor:pointer;outline:0;*/}

ul.main-nav li ul.qlinks {display:none;width:190px;position:absolute;left:170px;background:#efefef;z-index:1000;top:25px;text-align:left; float:left;  border:1px solid #E1E1E1; }
ul.main-nav li ul.shares{padding:2px; display:none;width:46px;position:absolute;right:0;background:#efefef;z-index:1000;top:25px; height:20px; text-align:left; float:left;  border:1px solid #E1E1E1; }
ul.main-nav li ul.qlinks li {font-size:10px; background:url("../../images/arrow.gif") no-repeat 5px 8px;display:inline;float:left; white-space:nowrap; padding:5px 5px 5px 10px !important;width:auto; clear:both}
ul.main-nav li ul.shares li {font-size:11px; background:none;display:inline;float:left; padding:5px 5px 5px 5px !important;width:auto;}
ul.main-nav li ul.qlinks a, ul.main-nav li ul.shares a{color:#000;  text-decoration: none; border-right:0; margin:0;line-height:12px;}
ul.main-nav li ul.shares a{padding:0; display:inline}
ul.main-nav li ul.qlinks a:hover, ul.main-nav li ul.qlinks li span, ul.main-nav li ul.shares a:hover{border-right:0; text-decoration: none;color:#EE6E08}
ul.main-nav li a.quick-links{margin: 0;color:#000; text-decoration: none;padding:7px 0 8px 6px;width:163px;
float:left;position:relative;background:url("../../images/groupsite.gif") no-repeat 0 0;font-size:12px;border-right:0; }

/* Drop down styles*/
/* div.selectbox-wrapper {position:absolute;width:400px;background-color:white;border:1px solid #ccc;margin:0px;margin-top:-10px; padding:0px;text-align:left;max-height:200px;overflow:auto;z-index:501}
div.selectbox-wrapper ul li.selected {background-color: #eaf2fb;}
div.selectbox-wrapper ul li.current {background-color: #cdd8e4;}
div.selectbox-wrapper ul li {margin:0;padding:2px;cursor:pointer;float:none;width:auto;}
.selectbox{margin: 0px 0 10px 0px;padding:6px 15px 6px 10px;width:138px;display:block;text-align:left;cursor:pointer;border:0px solid #d1e4f6;color:#333;text-transform:uppercase;} */
/* Top Nav */

.carousel{margin-right:15px;/*padding-top:130px;*/ width:500px; height:455px; position:relative;z-index:200 ;}
.scrl-img{text-align:center;}
.scrl-cont{position:absolute;}
.pos1{position:relative;margin-right:-50px}
.scrl-txt{margin-top:-42px; position:relative;padding-top:50px;width:500px; height:125px; color:#fff; background: url("../../images/home-scrl-bg2.png") no-repeat 0 0;}
.scrl-cnt{margin:0 auto;width:490px;}
.btn{position:absolute;bottom:70px; left:25px;}
.btn2{position:absolute;bottom:70px; right:25px; }

.menu{position:absolute; /*bottom:0;*/ top:40px; left:0px; z-index:201;/*new */ width:auto; }

/*.mnuimg{position:absolute; top:0; left:0;  z-index:205;zoom:1}
.mnuimg-hover{position:absolute; top:0; left:0;  z-index:204;zoom:1}
.ins-menu{width:164px; height:165px}
.ins-menu img{position:absolute; bottom:0; left:0;}
#outer{display:inline-block; width:434px; height:434px;}*/

/* Home Right */
.rgt-bubble{width:140px;font-size:11px; line-height:14px;}
.connect{padding:6px 5px 0 15px; width:120px; height:18px; background: url("../../images/connect-bg.png") no-repeat 0 0;}
.icn{margin-left:10px;vertical-align:bottom;}
.contactus{margin-top:15px;padding:20px 0 0 60px;width:80px;height:30px;background: url("../../images/contact-bg.png") no-repeat 0 0;}
.lang{margin-top:10px;padding:7px 5px 5px 5px;width:130px;height:41px;background: url("../../images/lang1.png") no-repeat 0 0; }
.lang select{font-size:11px; outline:none; width:120px; border:1px solid #f8f8f6; background:#f8f8f6}
.testimonial{margin-bottom:10px;width:140px;height:201px;font-size:12px;background: url("../../images/testimonial-bg.png") no-repeat 0 0;}
.testi{padding:15px 0 0 44px; color:#EE6E08}
.testi-cont{padding:26px 15px 0 15px; line-height:18px}
.qut{position:relative;margin:-15px 0 0 -15px}
.corporate{padding:10px 0 0 55px;width:85px;height:40px;background: url("../../images/corporate-bg.png") no-repeat 0 0;}
.holder{height:81px; border:1px solid yellow}
/* Home Right */

/* News */
.nbox {height:25px;width:298px;overflow:hidden;position:absolute;bottom:0; z-index:600; cursor:default; }
.stock{right:340px}
.nbox .ntitle {height:25px;background:url(../../images/news.gif) no-repeat;}
.nbox .ntitle div,.nbox .ncont div {float:left;}
.nbox .ntitle div.name {padding:5px 10px 0 10px;font-size:11px;font-weight:bold;text-transform:uppercase;}
.nbox .ntitle div.move {padding:5px 10px 0;width:130px;height:20px;font-size:11px;line-height:16px;overflow:hidden;background:url(../../images/news-divider.gif) no-repeat 0 1px;}
.nbox .ncont {height:100px;overflow:hidden;background:url(../../images/news.gif) no-repeat 0px -50px;}
.nbox .ncont div {height:100px;}
.nbox .ncont div.icon {width:50px;padding:10px 0 0 10px}
.nbox .ncont div.scr-news {width:230px;}
div.icon p {padding:19px 0 0 16px;}
div.scr-news  {padding:3px 0;}
span.time {color:#FF5600; font-size:11px; font-weight:bold;}
span.scr-news-cont,div.scr-news-cont {font-size:11px;}
table.stock {width:100%;margin-top:5px; border-collapse:collapse }
table.stock th {background:#D8D8D4;}
table.stock th,table.stock td {padding:4px 5px; border:1px solid #ccc}

/* Knowledge center */
.k-center {height:24px;width:298px;overflow:hidden;position:absolute;z-index:600;bottom:0;right:0; cursor:default; background:transparent url(../../images/kc-top.png) no-repeat;_background:transparent url(../../images/kc-top.gif) no-repeat;}
.kcnt{right:0}
.k-center .kc-find {display:block;width:19px;height:19px;background:url(../../images/icon-feed-arrow.gif) no-repeat;text-indent:-999em;position:absolute;right:4px;top:3px;}
.k-center p.kc-title {color:#FEFFFD;text-transform:uppercase;font-weight:bold;font-size:12px;padding:5px 0 5px 18px;}
.k-center div.kc-icon {width:85px;}
.k-center div.kc-icon p {padding:5px 0 0 16px;}
.k-center div.kc-news {width:198px;padding:9px 0;color:#fff;}
.k-center .kc-cont div {float:left;}
.kc-active {background:transparent url(../../images/kc-bot.png) no-repeat;_background:transparent url(../../images/kc-bot.gif) no-repeat;}
.kc-normal {background:transparent url(../../images/kc-top.png) no-repeat;_background:transparent url(../../images/kc-top.gif) no-repeat;}
.kc-cont {background:transparent url(../../images/kc-bot.png) no-repeat 0 -20px;_background:transparent url(../../images/kc-bot.gif) no-repeat 0 -20px;height:80px;}

.rgt-nav{width:140px;}
.rgt-nav-addr{padding:10px 5px 10px 10px; width:125px;float:left;background:url("../../images/rgt-nav-bot.png") no-repeat bottom left; line-height:18px }
.rgt-nav ul{margin-bottom:10px; padding:5px 5px 5px 10px; width:125px;float:left;background:url("../../images/rgt-nav-bot.png") no-repeat bottom left}
.rgt-nav ul li{margin-bottom:6px;width:125px;float:left;font-size:11px; line-height:14px}
.rgt-nav ul li a, .rgt-nav ul li a.active, .rgt-nav ul li ul li a, .rgt-nav ul li ul li a.active{color:#000;float:left;padding-left:9px;background:url("../../images/arrow.gif") no-repeat left 5px;}
.rgt-nav ul li ul li a, .rgt-nav ul li ul li a.active,.rgt-nav ul li ul li a:hover, .rgt-nav ul li ul li a.active{background:url("../../images/bullet.gif") no-repeat left 6px;}
.rgt-nav ul li a:hover, .rgt-nav ul li a.active, .rgt-nav ul li ul li a:hover, .rgt-nav ul li ul li a.active{color:#EE6E08;text-decoration:none;  position:relative}

.rgt-nav ul li ul{margin-bottom:0; padding:5px 5px 0 10px;width:100px;float:left;background:none;}
.rgt-nav ul li ul li{margin-bottom:0;width:100px;float:left;}

.ins-img{position:absolute; top:0; left:148px; z-index:-1; }
.mid-cont{margin-right:18px; display:inline; width:500px; color:#000; line-height:18px; position:relative; z-index:200; }
.mid-cont-ins{padding:5px 10px 15px 15px; width:475px; background: url("../../images/cont-bot2.png") no-repeat;_background: url(../../images/cont-bot.gif) no-repeat 0 0; position: relative; background-position: bottom left; height:405px; }
.mid-cont-ins p.first{margin-top:0}
.mid-cont-ins p{margin-top:12px}

.footer{padding:10px 10px 0 10px;width:965px;height:51px;background: url("../../images/footer-bg.png") repeat-x 0 0;}
.footer ul{width:auto;float:left}
.footer ul li{padding:0 7px;width:auto;float:left; background:url("../../images/sep.gif") no-repeat 0 2px}
.footer ul li.first{padding-left:0;background:none}
.footer ul li a,.footer ul li a:hover{color:#000}

.mtop{margin-top:10px}
.mtop2{margin-top:35px}
.mtop3{margin:0 8px; display:inline}
.mtop4{margin-top:12px}
.mtop5{margin-top:5px}
.m-rgt{margin-right:10px}
.p-adj{padding:10px 0 0 20px}

.fz{font-size:10px}
.redtxt{color:#FF0000}

/* Scroll Bar */
.viewport { width: 460px; height: 400px; overflow: hidden; position: relative; }
.tb{height:372px}
.overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0 5px 0 0; margin: 0; }
.scrollbar{ background: url(../../images/track.png) repeat-y 0 0;_background: url(../../images/track.gif) repeat-y 0 0; position: relative; background-position: 5px 0; float: right; width: 15px;}
.thumb { background: url(../../images/custom-s.gif) no-repeat 50% 100%; height: 20px; width: 23px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
.disable { display: none; }
.overview a{color:#EE6E08}
/* Scroll Bar */

#Items_container {position:relative; z-index:1000}

.board dl{margin-top:12px; padding-bottom:10px; width:460px; float:left; border-bottom:2px dotted #ccc }
.board dt{width:100px; float:left;}
.board dd{width:350px; float:left; }
dl.brd{border-bottom:1px dotted #4c4c4c}
.board dl.last{border:none}

ul.bullet{padding:10px 0 0 10px; width:auto; }
ul.bullet li{padding:0 0 5px 12px; width:auto; background:url("../../images/bullet.gif") no-repeat 0 8px}
ul.bullet li a{color:#EE6E08}
ul.bullet li ul{padding-top:5px; }
ul.bullet2 li{padding-bottom:10px; clear:both;}
ul.bullet4{padding-top:2px}
ul.bullet3{padding:10px 0 0 10px; width:auto; }
ul.bullet3 li{padding:0 0 5px 12px; width:auto; background:url("../../images/bullet.gif") no-repeat 0 8px}
.overview ol{padding:12px 0 0 25px; \padding:5px 0 0 25px}
.overview ol li{padding:0 0 5px 0px; list-style-type:decimal;}


table.tblstyle{margin-top:10px}
table.tblstyle, table.tblstyle3{width:460px; }
table.tblstyle td{vertical-align:top}
table.tblstyle2{width:220px; margin-top:10px;}
table.tblstyle2 td, table.tblstyle3 td{padding:4px; vertical-align:top}
table.tblstyle2 td.lbl, table.tblstyle3 td.lbl{width:100px; text-align:left;vertical-align:top}
table.tblstyle2 td.lbl span, table.tblstyle3 td.lbl span{color:#ff0000}
table.tblstyle2 td.fld{width:120px; vertical-align:top}
table.tblstyle3 td.lbl2{width:90px; vertical-align:top}
table.tblstyle3 td.fld2{width:360px; vertical-align:top}
table.tblstyle2 td.fld input{padding:0 2px;width:114px; height:18px; background:#fff; border:1px solid #ececec}
table.tblstyle2 td.fld select{width:120px;background:#fff; border:1px solid #ececec}
table.tblstyle3 td.fld2 textarea{padding:2px;width:350px; height:60px; background:#fff; border:1px solid #ececec}
table.tblstyle5{margin-top:5px}

.pdfs p{width:100%; float:left; clear:both}
a.pdf, a.doc{width:auto; float:left;  padding:0 0 0 30px; color:#EE6E08; background:url("../../images/pdf.gif") no-repeat left top;}
a.doc{background:url("../../images/doc.gif") no-repeat left top}
a.xls{background:url("../../images/xls.gif") no-repeat left top}
a.zip{background:url("../../images/zip.gif") no-repeat left top}

.color1{color:#EE6E08}
.color2{color:#C43033}
.color3{color:#fff}

/* Tabs */
.tab{width:477px;float:left; position:absolute; top:0; z-index:501; height:405px; overflow:hidden; }
ul.tabmenu{width:460px;float:left; margin-bottom:10px}
ul.tabmenu li{margin-right:2px; display:inline;float:left;line-height:14px;}
ul.tabmenu li a{width:auto;float:left;padding:0 0 0 8px;color:#000;text-decoration:none; background: url('../../images/tab-bg.gif') no-repeat top left;}
ul.tabmenu li a:hover, ul.tabmenu li.active a{color:#fff;text-decoration:none; background: url('../../images/tab-bg-h.gif') repeat-x top left;}
ul.tabmenu li.last{margin-right:0px}
ul.tabmenu li a span{padding:5px 10px 5px 8px;background: url('../../images/tab-bg1.gif') no-repeat top right;line-height:14px;display:block; font-weight:bold;}
ul.tabmenu li a:hover span, ul.tabmenu li.active a span{background: url('../../images/tab-bg1-h.gif') repeat-x top right;}

.tabcontent{width:475px}
/* #google_translate_element{width:170px; height:40px; float:left;}
.icns img{margin:0 25px; display:inline} */

/* Table */
table.tabstyle3{margin-top:12px; width:99%; border-collapse:collapse}
table.tabstyle3 td{padding:5px; border:1px solid #d4d2d1}
table.tabstyle3 td.hd{text-align:center; font-weight:bold}
table.career-form{margin-top:12px; font-size:11px}
table.career-form td {padding:4px 30px 4px 0px;}
table.career-form label {margin-right:10px;}
table.career-form span {color:#ff0000;}
table.career-form input {width:120px;border:1px solid #ececec;}
table.career-form input.small {width:40px;margin-right:10px;}
table.career-form input.submit {width:auto;}
table.career-form input.upload {width:auto;}

a.h-link {width:31px;height:31px;display:block;text-indent:-999em;background:url(../../images/icon-home.png) no-repeat;position:absolute;left:-35px;top:3px;}
a.h-link:hover {background-position:-42px 0px;}
a.h-link-act {width:31px;height:31px;display:block;text-indent:-999em;background:url(../../images/icon-home.png) no-repeat;position:absolute;left:-35px;top:3px;background-position:-42px 0px; cursor:text}

table.reachus{margin-top:12px;width:455px; border-collapse:collapse;}
table.reachus td.addr{width:165px}
table.reachus td{width:220px; padding:5px; border:1px solid #FCE5D2; vertical-align:top; }
table.reachus td a{color:#EE6E08}


/*Awards Gallery */
.awards-gallery {margin-top:10px;}
.awards-gallery ul {width:auto; float:left}
.awards-gallery ul li {float:left;margin:5px; /*border:2px solid #ccc;*/}
.awards-gallery ul li a {display:block;float:left}
.awards-gallery ul li a ,.awards-gallery ul li a img {width:76px;height:80px;}
ul.prod-gal{margin-left:50px}
ul.prod-gal li{width:auto;float:left;margin:0 10px 6px 0}

.loca-images {border:2px solid #F0AC87;width:97%;margin:0 5px 0 0;}

/*.toggle-cont {display:none;}
.toggler {width:11px;height:11px;text-indent:-999em;display:inline-block;line-height:9px;margin:0 0 0 5px;border:1px solid #ccc;background:url(../../images/plus.gif) no-repeat;}
.active {background:url(../../images/minus.gif) no-repeat;}*/

.recipe ol{width:700px;padding:10px 0 0 20px; \padding:10px 0 0 30px;}
.recipe ol li{padding:0 0 5px 0px; list-style-type:decimal;}

.sec-nav{margin-top: 15px; width:299px; padding-top:8px;  float:left; background: url("../../images/sec-nav-top-cur.png") no-repeat 0 0;  border:0 solid red;}
.sec-nav ul{width:299px; padding-bottom:10px; background: url("../../images/sec-nav-bot-cur.png") no-repeat left bottom;}
.sec-nav ul li{padding: 5px 0 5px 25px; background:#EBEBEB url("../../images/sec-nav-bg.gif") no-repeat 10px 10px;}
.sec-nav ul li a{color:#000}
.sec-nav ul li a:hover{color:#EE6E08; text-decoration:none}
.sec-nav ul li ul{width:auto; padding:0 0 0 0px; background:none;}
.sec-nav ul li ul li{padding: 5px 0 0 15px;background:#EBEBEB url("../../images/bullet.gif") no-repeat 5px 12px;}
.sec-icn{/*margin-left:15px;*/margin-left:30px; width:96px; height:96px; float:left; background-image: url("../../images/sec-icns.png"); background-repeat:no-repeat}
.sec-icn1{background-position: 0 0}
.sec-icn2{background-position: 0 -96px}
.sec-icn3{background-position: 0 -192px}
.sec-icn4{background-position: 0 -288px}
.sec-icn5{background-position: 0 -384px}
.sec-icn6{background-position: 0 -480px}
.sec-icn7{background-position: 0 -576px}
.sec-icn8{background-position: 0 -672px}
.sec-icn9 {background-position: 0 -768px;}

.town-hd{width:277px; padding:5px 5px 5px 18px; margin-bottom:10px;  border:1px solid #ccc; background:#D2EBF2 url("../../images/town-arrw.gif") no-repeat 5px 10px; cursor:pointer}
.town-hd-act{background:#D2EBF2 url("../../images/town-arrw-dwn.gif") no-repeat 5px 10px;}

a.h-part {position:absolute;right:0;top:0;width:30px;height:25px;display:block;text-decoration:none}
.quote{font-weight:bold; font-size:17px; font-style:italic; color:#0092dd}
.w2{width:352px}
.w3{width:400px}
.w4{width:430px}
.w5{width:145px}
.mayyam-addr{width:420px;}
.mayyam-addr-cont{padding:0 10px; width:180px;}

ul.vid-gal{margin:15px 0 0 25px;}
ul.vid-gal li{display:block;margin-bottom:10px;}
ul.vid-gal li a img{border:1px solid #ccc}

.sitemap{margin-top:10px; padding-bottom:15px}
.sitemap h4 a{padding-bottom:7px; color:#000}
.sitemap h4 a:hover{color:#ee6e08; text-decoration:none}
.sitemap ul li{padding: 3px 0 3px 18px; background: url("../../images/sec-nav-bg.gif") no-repeat 8px 8px;}
.sitemap ul li a{color:#000}
.sitemap ul li a:hover{color:#EE6E08; text-decoration:none}
.sitemap ul li ul{width:auto; padding:0 0 0 0px; background:none;}
.sitemap ul li ul li{padding: 3px 0 0 15px;background: url("../../images/bullet.gif") no-repeat 5px 12px;}

.faq-ans{padding:0 5px 0 10px}

.light-box-bg {top:0; left:0; width:100%; height:100%; min-height:100%; background:#000; opacity:0.5;filter:alpha(opacity:50);  z-index:1000;position:fixed;display:none; }
* html .light-box-bg{position: absolute;}
.light-box-cont{top:0; left:0; width:auto; display:none; z-index:5; position:absolute;z-index:1001;}
.cls-btn{position:absolute; right:10px; bottom:10px; cursor:pointer}

/* for search page */
.search-results {width:450px;}
table.PagesFlickr .Paginator a {border:1px solid #999;margin:20px 3px 0;display:block;color:#000;}
table.PagesFlickr .Paginator a:hover {background:#999;color:#fff;}
table.PagesFlickr .Paginator a.this-page:hover,table.PagesFlickr .Paginator a.this-page {background:#EE6E08;color:#fff;border:1px solid #EE6E08;}
ul.search-item {margin:20px 0;}
ul.search-item li {margin:10px 0;}
ul.search-item li a {color:#000;}
table.PagesFlickr {right:0 !important;}
.search-results .textbox {border:1px solid #ECECEC;background:#fff;height:18px;padding:0 2px;}